@charset "utf-8";
	.content1 .ttl_e{top:-40px;}

	div.lp_wrap a:link{color:#E6001C;}
	div.lp_wrap a:hover{color:#E6001C;}
	div.lp_wrap a:visited{color:#E6001C;}
	div.lp_wrap a:active{color:#E6001C;}

	div.lp_wrap{font-size:20px; font-wight:normal; line-height:1.7;}
	div.lp_wrap p{margin:0 0 4%;}
	div.lp_wrap p br{display:block!important;}
	div.lp_wrap .notice{font-size:85%;}
	div.lp_wrap h2{color:#E6001C; font-size:180%; letter-spacing:-1px; font-weight:normal; margin:0 0 4%; line-height:1.7;}
	div.lp_wrap h3{color:#E6001C; font-size:140%; font-weight:normal; margin:0 0 2%;}
	div.lp_wrap h4{color:#E6001C; font-size:115%; font-weight:normal; padding:2% 0; margin:0 0 2%; border-bottom:1px solid #dedede; border-top:1px solid #dedede;}

	ul.imglist{clear:both; display:block; overflow:hidden; width:100%;}
	ul.imglist li{float:left; width:49%; margin:0 2% 2% 0;}
	ul.imglist li img{width:auto; max-width:100%; height:auto;}
	ul.imglist li:last-child{margin:0 0 2% 0;}

@media screen and (max-width: 1440px) {
	.content1 {
		padding:0;
	}
	.content1 .inner {
		padding: 3.47vw 0 5.56vw;
		width: 89.44vw;
	}
}
@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 900px) {
	div.lp_wrap{font-size:15px;}
	.content1 .inner {
		padding-right:0;
	}
}
@media screen and (max-width: 600px) {
	div.lp_wrap{font-size:14px; letter-spacing:-0.25px;}
	ul.imglist li{float:none; width:100%; margin:0 0 2% 0;}
	ul.imglist li:last-child{margin:0 0 0;}
	.mainimg {
		height:auto;
	}
	.content1 {
		padding: 0 0;
	}
	.content1 .inner {
		padding: 8vw 0;
		width: 81.33vw;
	}
	.content1 .subttl {
		padding-right: 0;
	}
	.content1 .ttl_e {
		display: none;
	}
}

h2.ttl {
	font-size: 20px;
	color: #e60019;
	line-height: 1.2;
	padding: 20px 0;
	margin-bottom: 20px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
.main {
	padding-top: 30px;
}
.main .inner {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 45px;
}
.main .ttl_e {
	color: #e60019;
	font-size: 90px;
	line-height: 1;
	letter-spacing: 0.02em;
	position: absolute;
	top: 0;
	left: 101%;
	-webkit-transform-origin: 0 0;
					transform-origin: 0 0;
	-webkit-transform: rotateZ(90deg);
					transform: rotateZ(90deg);
	height: 80px;
	width: 330px;
  font-family: "Oswald";
  font-weight:200;
	z-index: 10;
}
@media only screen and (max-width: 1440px) {
	.main .ttl_e {
		font-size: 8.333333333333332vw;
	}
}
@media only screen and (max-width: 900px) {
	.main .ttl_e {
		font-size: 10vw;
	}
}
@media only screen and (max-width: 600px) {
	.main .ttl_e {
		display: none;
	}
}
	
@media screen and (max-width: 1440px) {
	.inner {
		width: 89.44vw;
	}
	header .inner {
		padding-top: 0;
	}
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 600px) {
	.inner {
		width: 81.33vw;
	}
	.main .inner {
		width: 81.33vw;
	}
}